<?php
// Module Info
define("_MI_PARTNERS_NAME","Partner Sites");
define("_MI_PARTNERS_DESC","Viser partner sites i en blok");
define("_MI_PARTNERS_BNAME","Partner Sites Blok");

// Names of admin menu items
define("_MI_PARTNERS_ADMENU1","List Partner(e)");
?>